function FileData_Pairs(x)
{
x.t("available","charge");
x.t("indicated","urc");
x.t("appendix","several");
x.t("hardware","related");
x.t("related","commands");
x.t("normal","mode");
x.t("activate","charge");
x.t("current","normal");
x.t("current","consumption");
x.t("current","con\u00adsumption");
x.t("current","consump\u00adtion");
x.t("sbc","battery");
x.t("sbc","read");
x.t("mode","indicated");
x.t("mode","sbc");
x.t("mode","tc65");
x.t("mode","charger");
x.t("mode","allows");
x.t("mode","power");
x.t("mode","charging");
x.t("mode","connect");
x.t("mode","limited");
x.t("responses","returned");
x.t("vary","operating");
x.t("urc","sysstart");
x.t("pin","running");
x.t("down","mode");
x.t("down","smso");
x.t("command","hardware");
x.t("command","responses");
x.t("command","vary");
x.t("command","indicates");
x.t("command","19.3.1");
x.t("command","returns");
x.t("battery","capacity");
x.t("battery","charge");
x.t("indicates","battery");
x.t("status","current");
x.t("tc65","normal");
x.t("tc65","detached");
x.t("tc65","powered");
x.t("tc65","switched");
x.t("detached","gsm");
x.t("network","started");
x.t("specified","current");
x.t("sysstart","charge");
x.t("consumption","application");
x.t("charger","status");
x.t("charger","tc65");
x.t("charger","connected");
x.t("charger","enter");
x.t("allows","charging");
x.t("gsm","network");
x.t("started","mode");
x.t("commands","accessible");
x.t("commands","19.3");
x.t("control","19.3.1");
x.t("number","commands");
x.t("powered","down");
x.t("talk","data");
x.t("ways","activate");
x.t("returned","sbc");
x.t("returned","read");
x.t("sleep","idle");
x.t("capacity","available");
x.t("capacity","current");
x.t("accessible","appendix");
x.t("connected","sbc");
x.t("operating","mode");
x.t("idle","talk");
x.t("enter","smso");
x.t("running","sleep");
x.t("value","application");
x.t("power","down");
x.t("charge","mode");
x.t("charge","control");
x.t("several","ways");
x.t("charging","tc65");
x.t("charging","allows");
x.t("read","command");
x.t("ignition","pin");
x.t("data","mode");
x.t("switched","ignition");
x.t("con\u00adsumption","application");
x.t("application","specified");
x.t("application","value");
x.t("application","percentage");
x.t("19.3.1","responses");
x.t("percentage","battery");
x.t("19.3","sbc");
x.t("consump\u00adtion","application");
x.t("connect","charger");
x.t("smso","normal");
x.t("returns","charger");
x.t("limited","number");
}
